Use upstream implementation of logger_cmd_error.sh in tests/various

This commit is contained in:
Akash Levy 2025-11-04 22:00:26 -08:00
parent 76c12f8f8c
commit 4c903fe7f3
1 changed files with 3 additions and 2 deletions

View File

@ -2,7 +2,8 @@
trap 'echo "ERROR in logger_cmd_error.sh" >&2; exit 1' ERR
(../../yosys -v 3 -p '
(../../yosys -v 3 -C <<EOF
yosys -import
hierarchy -top nonexistent
'
EOF
) 2>&1 | grep -F "ERROR: Module \`nonexistent' not found!" > /dev/null